body {
	background-color: #FFFFCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 10%;
	margin-right: 10%;
}

h1 {
	background-color: #CCCC00;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 11px;
	text-align: center;

}

h2 {
	background-color: #999900;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 11px;
	text-align: center;
	font: 125%;
}

img {
	border-style: none;
	text-align: center;
}

pre {
	background-color: #FFF8DC;
}

.cen1	 { text-align: center; }
